@import url('https://fonts.googleapis.com/css2?family=Six+Caps&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sacramento&family=Six+Caps&display=swap');


main>h1{
    font-size: 128px;
    font-family: "Six Caps", sans-serif;
    font-weight: 400;
    font-style: normal;
}           

#blog-list{
    display: flex;
    flex-direction: column;
}

#blog-list>a{  
    color: #333;
    font-size: 30px;
    font-family: sans-serif;
}


